--- 
vendor: "ESRI"
id: "656"
title: "Licensees - History"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldOwnerKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldOwnerName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  cmpShortName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldLicenseeFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  fldLicenseeTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldCompanyShare: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cmpFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  fldSdfiShare: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldOwnerFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldOwnerTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldLicenseeDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  cmpNationCode: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  fldLicenseeGUID: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/656/queryables"